### Method

# Gdk.DrawContext.get_display

#### Declaration [src]

    GdkDisplay*
    gdk_draw_context_get_display (
      GdkDrawContext* context
    )

#### Description [src]

Retrieves the `GdkDisplay` the `context` is created for

Gets property | `Gdk.DrawContext:display`

#### Return value

Returns: `GdkDisplay`
a `GdkDisplay` or `NULL`
Ownership is not transferred to the caller
Can be `NULL`